Warning: strftime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/coolplayer/htdocs/phorum/include/format_functions.php on line 252

Warning: strftime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/coolplayer/htdocs/phorum/include/format_functions.php on line 252

Warning: strftime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/coolplayer/htdocs/phorum/include/format_functions.php on line 252

Warning: strftime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/coolplayer/htdocs/phorum/include/format_functions.php on line 252

Warning: strftime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/coolplayer/htdocs/phorum/include/format_functions.php on line 252

Warning: strftime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home/project-web/coolplayer/htdocs/phorum/include/format_functions.php on line 252

Warning: Cannot modify header information - headers already sent by (output started at /home/project-web/coolplayer/htdocs/phorum/include/format_functions.php:252) in /tmp/tpl-lightweight-header-847d95f8bd360b3bd0138ecd451a67e5.php-stage2 on line 4

Warning: Cannot modify header information - headers already sent by (output started at /home/project-web/coolplayer/htdocs/phorum/include/format_functions.php:252) in /tmp/tpl-lightweight-header-847d95f8bd360b3bd0138ecd451a67e5.php-stage2 on line 6
ape wont play on new version 213
Welcome! » Log In » Create A New Profile

ape wont play on new version 213

Posted by Aerohit 

On one of the topics it was described how to be able to play .ape files
using in_ape.dll and in_ape.ini. It worked fine with version 205

But it doesnt work with new version 213
The file just wont play.
Aerohit .ape files will play well thru v212,which I continue to use today. I believe Nieka has started to work on the next version. It seems like time is a factor, and Nieka can use some assistance, unfortunately I no zip about programming. I feel all I can do is offer encouragement,support and patience. So hang in there CP is a great little player.
Aerohit
Re: ape wont play on new version 213
May 11, 2003 06:46AM
Just because 213 doesnt support .ape files i wont stop using CP.
I like coolplayer, and most of my audio files are mp3s
Author:

Your Email:


Subject:


Spam prevention:
Please, enter the code that you see below in the input field. This is for blocking bots that try to post this form automatically.
 **      **  **     **  ********   ********  **      ** 
 **  **  **   **   **   **     **     **     **  **  ** 
 **  **  **    ** **    **     **     **     **  **  ** 
 **  **  **     ***     **     **     **     **  **  ** 
 **  **  **    ** **    **     **     **     **  **  ** 
 **  **  **   **   **   **     **     **     **  **  ** 
  ***  ***   **     **  ********      **      ***  ***  
Message: